<html>
	<title>Realtime search demo</title>
</head>

<!-- <style type="text/css">
	.search-box{
		margin-top: 1rem;
	}
	.result{
		margin-top: 1rem;
	}
	.list-group-item{
	    margin-top: 10px;
	    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.24);
	}
</style> -->

<body>

	<div class="container">

		<div class="col-xs-8 col-xs-offset-2 search-box">
			<div class="input-group">
			  <input onchange="updateResult(this.value)" type="search" class="form-control" placeholder="Search..." />
			</div>
		</div>

		<div class="container">
			<ul class="list-group result"></ul>
		</div>

	</div>

</body>

<script src="index.js"></script>

</html>
